> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/reference/default-forms/default-decision-notification.md).

# Default Decision Notification

The following is the default accepted email template. In your venue request form, `[venue short name]` will already be replaced by your venue's short name. **Do not remove the parenthesized tokens {{fullname}}, {{submission\_title}} and {{forum\_url}}.** You can customize any other text in the message so long as you do not remove the curly braces.

{% code overflow="wrap" %}

```
Dear {{fullname}},

Thank you for submitting your paper, {{submission_title}}, to [venue short name]. We are delighted to inform you that your submission has been accepted. Congratulations! You can find the final reviews for your paper on the submission page in OpenReview at: {{forum_url}}

Best, 
[venue short name] Program Chairs
```

{% endcode %}

The following is the default rejected email template. In your venue request form, `[venue short name]` will already be replaced by your venue's short name. **Do not remove the parenthesized tokens {{fullname}}, {{submission\_title}} and {{forum\_url}}.** You can customize any other text in the message so long as you do not remove the curly braces.

{% code overflow="wrap" %}

```
Dear {{fullname}},

Thank you for submitting your paper, {{submission_title}}, to [venue short name]. We regret to inform you that your submission was not accepted.
You can find the final reviews for your paper on the submission page in OpenReview at: {{forum_url}}

Best,
[venue short name] Program Chairs

```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.openreview.net/reference/default-forms/default-decision-notification.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
